Support » Plugin: Registered User Sync ActiveCampaign » Declaration of case-insensitive constants is deprecated

  • Resolved gkarmas

    (@gkarmas)


    Hello, I am getting this error:

    Deprecated: define(): Declaration of case-insensitive constants is deprecated in /www/coverthisnews_564/public/wp-content/plugins/registered-user-sync-activecampaign/rus-activecampaign.php on line 15

    Using php 7.3

    • This topic was modified 10 months, 3 weeks ago by gkarmas.

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Pravin Durugkar

    (@pravind)

    Hi @gkarmas
    I have fixed this issue please update the plugin.

    Please rate this plugin if you find it useful.
    Thank You

    bonny254

    (@bonny254)

    I am also getting this error

    Deprecated: define(): Declaration of case-insensitive constants is deprecated in /home/blogga9/public_html/wp-content/plugins/sharebox/sharebox.php on line 28

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Declaration of case-insensitive constants is deprecated’ is closed to new replies.